@charset "UTF-8";
/* CSS Document */
:root{
    --themecolor: #f5d819;
    --themehover: #f2c500;
    --font: 'Inter', sans-serif;
    --fontcolor: #252525;
	--mwidth: 95%;
	--maxwidth: 1200px;
}
html{
    width: 100%;
    height: 100%;
}
body{
    font-family: var(--font);
    color: var(--fontcolor);
    font-weight: 400;
    font-size: 1em;
    line-height: 1.6;
    margin: 0;
    padding: 0;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  	-ms-text-size-adjust:100%;
  	-webkit-text-size-adjust:100%;
  	-webkit-font-smoothing:antialiased;
  	-moz-osx-font-smoothing:grayscale;
  	text-rendering:optimizeLegibility;
    box-sizing: border-box;
}
div{
	box-sizing: border-box;
}
input,
textarea{
	font-family: var(--font);
	outline: none;
	appearance: none;
	-webkit-appearance: none;
	border: #aaa 1px solid;
	padding: 0.6em;
	font-size: 1em;
	transition: border-color 0.2s;
	box-sizing: border-box;
}
input:focus,
textarea:focus{
	border-color: #666;
}
h1,
h2,
h3,
h4{
	margin: 0.2em 0;
	line-height: normal;
}
button{
	font-family: var(--font);
	color: #252525;
	font-size: 14px;
	font-weight: 500;
	min-width: 130px;
	outline: none;
	appearance: none;
	-webkit-appearance: none;
	border: var(--themehover) 0px solid;
	background: var(--themecolor);
	padding: 0.8em 2em;
	cursor: pointer;
	border-radius: 0.4em;
	transition: background 0.1s;
}
button:hover{
	background: var(--themehover);
}
header{
	width: 100%;
	height: 60px;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #fff;
	border-bottom: #ddd 1px solid;
}
header>div{
	width: var(--mwidth);
	max-width: var(--maxwidth);
	display: flex;
	justify-content: space-between;
	align-items: center;
}
header .logo{
	width: 120px;
	display: block;
}
header .search,
header .menu,
aside .close{
	width: 40px;
	cursor: pointer;
	border-radius: 100px;
	background: #fff;
	transition: 0.15s;
}
header .search:hover,
header .menu:hover,
aside .close:hover{
	background: var(--themecolor);
}
aside{
	width: 100vw;
	height: 100vh;
	position: fixed;
	left: -100vw;
	top: 0;
	background: rgb(0,0,0);
	background: linear-gradient(90deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 20%, rgba(0,0,0,0.8) 22%, rgba(0,0,0,0.8015800070028012) 100%);
	-webkit-transition-duration: .3s;
	transition-duration: .3s;
	-webkit-transition-timing-function: cubic-bezier( 0.215, 0.610, 0.355, 1.000 );
	transition-timing-function: cubic-bezier( 0.215, 0.610, 0.355, 1.000 );
	-webkit-transition-property: all;
	transition-property: all;
	z-index:2000;
}
.aside-active{
	left: 0;
}
.aside-content{
	width: 90%;
	height: 100vh;
	max-width: 450px;
	background: #000;
	color: #fff;
	padding: 6em 2.5em 1em 2.5em;
	position: relative;
}
.aside-content>i{
	font-weight: bold;
	letter-spacing: 0.04em;
	font-size: 0.95em;
}
.aside-content>hr{
	border: none;
	height: 1px;
	outline: none;
	background: #555;
	margin: 2em 0;
}
.aside-content ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
.aside-content a,
.aside-content a:hover{
	color: #fff;
	text-decoration: none;
}
.aside-content li div{
	padding: 0.4em 0.5em;
	font-size: 1.1em;
	border-radius: 0.3em;
	display: flex;
	justify-content: space-between;
	cursor: pointer;
}
.aside-content li div:hover{
	background: #fff;
	color: #000;
}
.menu-active{
	color: var(--themecolor);
}
#product>span{
	transition: 0.2s;
}
#product>span.rotate{
	rotate: -180deg;
}
aside .close{
	position: absolute;
	top: 1em;
	left: 1em;
}
.aside-content .copyright{
	font-size: 0.8em;
	color: #999
}
.aside-content ul ul{
	display: none;
}
.aside-content ul ul li{
	padding-left: 1.1em
}

.banner{
	min-height: 550px;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	font-size: 1.1em;
	background: #aaa
}
.banner>div{
	width: var(--mwidth);
}
.banner h1{
	font-size: 2.5em
}
.banner button{
	margin-top: 1.5em
}
.sub{
	min-height: 350px !important;
}
.padding-5{
	padding: 5em 0;
}
.inner-div{
	width: var(--mwidth);
	max-width: var(--maxwidth);
	margin: auto;
}
.index-2{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.index-2>div:nth-child(1){
	width: 50%;
}
.index-2>div:nth-child(1) h2{
	font-size: 1.8em
}
.index-2>div:nth-child(2){
	width: 43%;
}
.index-2>div:nth-child(2) img{
	width: 100%;
	display: block
}
.outer-grey{
	background: #dbdee5;
}
.index-form{
	max-width: 700px;
	text-align: center;
}
.index-form h2{
	font-size: 1.8em;
}
.index-form button{
	margin-top: 1em;
}
.index-3{
	display: flex;
	justify-content: space-between;
	margin-top: 6em
}
.index-3>div{
	width: 30%;
	text-align: center;
	position: relative;
	padding-bottom: 37px;
}
.index-3 img{
	width: 78%;
}
.index-3 button{
	position: absolute;
	bottom: 0;
	left: calc(50% - 75px);
}
footer{
	background: #ced0d4;
	font-size: 0.9em;
	padding: 3em 0;
}
footer>div{
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
}
footer div.footer-nav{
	position: absolute;
	left: 0
}
footer div.footer-nav ul{
	list-style: none;
	padding: 0;
	margin: 0;
}
footer div.footer-nav li{
	float: left;
	margin-right: 1.7em;
}
footer div.footer-copy{
	position: absolute;
	right: 0
}
footer div.footer-nav a{
	color: #252525;
	text-decoration: none;
}
footer div.footer-nav a:hover{
	color: #ef8f00;
}
footer img{
	width: 90px;
	display: block;
}
#search-container{
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	z-index: 1000;
	background: rgba(255,255,255,0.98);
	display: none;
}
.search-close{
	text-align: right;
}
.search-close img{
	width: 40px;
	height: 40px;
	margin-top: 0.5em;
	cursor: pointer;
	border-radius: 100px;
	background: #fff;
	transition: 0.15s;
}
.search-close img:hover{
	background: var(--themecolor);
}
.search-content{
	width: var(--mwidth);
	max-width: 600px;
	margin: auto;
	text-align: center;
	margin-top: 2em
}
.search-content img{
	width: 140px;
}
.search-content input{
	width: calc(100% - 0px);
	font-size: 1.1em;
	height: 48px;
	border-radius: 0.4em;
}
.search-content button{
	width: 48px;
	height: 46px;
	min-width: inherit;
	padding: 0;
	margin-left: -49px;
	margin-top: 1px;
	border-radius: 0px;
	border-top-right-radius: 0.45em;
	border-bottom-right-radius: 0.45em;
	outline: none;
	background: url("img/search.svg") no-repeat #fff;
	background-size: 46px 46px;
	border: 0;
	box-sizing: border-box;
	transition: background-color 0.15s
}
.search-content button:hover{
	background: url("img/search.svg") no-repeat var(--themecolor);
	border: 0;
}
.search-box{
	margin-top: 1em;
}
.search-box form{
	display: flex
}
.about-1 h2{
	text-align: center;
	font-size: 1.8em;
}
.about-2 h2,
.about-3 h2{
	font-size: 1.8em;
}
.about-2{
	display: flex;
	justify-content: space-around;
	align-items: center;
}
.about-2>div{
	width: 40%;
}
.about-2 img{
	width: 90%;
	display: block
}
.about-3{
	max-width: 750px;
	text-align: center;
}
.contact-1{
	display: flex;
	justify-content: space-between;
}
.contact-1>div{
	width: 46%;
}
.contact-1 h2{
	font-size: 1.8em;
}
.contact-1 .msg{
	padding: 0 0.7em; 
	margin: 1em 0;
	height: 2.4em;
	border-radius: 0.3em;
	display: flex;
	align-items: center;
}
.success{
	background:#8EEF7F;
}
.contact-1 input{
	width: 100%;
	height: 48px;
	margin-bottom: 1em
}
.contact-1 textarea{
	width: 100%;
	line-height: 1.6;
	resize: vertical;
	margin-bottom: 1em;
}
.contact-touch{
	margin-top: 4em;
}
.contact-touch i{
	font-style: normal;
	font-size: 0.9em;
	color: #888;
	line-height: 1;
}
.contact-touch h3{
	font-size: 1.5em;
	font-weight: 600;
	line-height: 1;
}
.contact-touch hr{
	border: none;
	background: #ccc;
	height: 1px;
	margin: 2em 0 1.8em 0;
}
.watsapp{
	margin-top: 2em;
}
.watsapp img{
	width: 40px;
	display: block;
	margin-top: 0.3em;
	border: 0;
}
.products{
	display: flex;
	flex-wrap: wrap;
}
.products>div{
	border: #ddd 1px solid;
	min-height: 100px;
	width: calc(33% - 2em);
	margin: 1em 1em;
	padding: 0.5em 1em 1.5em 1em;
	border-radius: 0.4em;
	text-align: center;
	position: relative;
}
.products .tag{
	position: absolute;
	top: 0;
	left: 0;
	background: var(--themecolor);
	padding: 0.2em 1em;
	font-size: 0.75em;
	border-top-left-radius: 0.4em;
	border-bottom-right-radius: 0.4em;
}
.products img{
	width: 70%;
}
.products p{
	margin-top: 0;
	font-size: 0.9em
}
.products button{
	padding: 0.7em 1em;
	background: #eee
}
.products button:hover{
	background: var(--themecolor);
}
.products .no-item{
	border: 0;
	width: 100%;
}
.search-banner{
	text-align: center;
	margin-top: 4em
}
.b-index{
	background: url("img/banner-index.webp") no-repeat;
	background-size: cover;
	background-position: center bottom;
	color: #fff
}
.b-contact{
	background: url("img/banner-contact.webp") no-repeat;
	background-size: cover;
	color: #fff
}
.b-battery{
	background: url("img/banner-battery.webp") no-repeat;
	background-size: cover;
	background-position: center;
	color: #fff
}
.b-ups{
	background: url("img/banner-ups.webp") no-repeat;
	background-size: cover;
	background-position: center;
	color: #fff
}
.b-cabinet{
	background: url("img/banner-battery-cabinet.webp") no-repeat;
	background-size: cover;
	background-position: center;
	color: #fff
}
.b-about{
	background: url("img/banner-about.webp") no-repeat;
	background-size: cover;
	background-position: left bottom;
	color: #fff
}